@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*font-family: 'Inter', sans-serif;*/

@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: Circular-Loom;
  src: url("../fonts/CircularXXWeb-Book-cd7d2bcec649b1243839a15d5eb8f0a3.woff2") format("woff2");
}

@font-face {
  font-weight: 500;
  font-style: normal;
  font-family: Circular-Loom;
  src: url("../fonts/CircularXXWeb-Medium-d74eac43c78bd5852478998ce63dceb3.woff2") format("woff2");
}

@font-face {
  font-weight: 700;
  font-style: normal;
  font-family: Circular-Loom;
  src: url("../fonts/CircularXXWeb-Bold-83b8ceaf77f49c7cffa44107561909e4.woff2") format("woff2");
}

@font-face {
  font-weight: 900;
  font-style: normal;
  font-family: Circular-Loom;
  src: url("../fonts/CircularXXWeb-Black-bf067ecb8aa777ceb6df7d72226febca.woff2") format("woff2");
}

* {
  box-sizing: border-box;
}

.slick-list:focus,
:focus {
  outline: 0px;
}

.doctors-widget-anim1__table,
.socials-bar__wrap_tlgm table,
table {
  border-collapse: collapse;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

a,
abbr,
acronym,
address,
applet,
article,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
section,
small,
span,
strike,
strong,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
ul,
var {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  vertical-align: top;
  background: 0px 0px;
}

.red_fill_btn,
footer {
  font-family: sans-serif;
}

ol,
ul {
  list-style: none;
}

table {
  border-spacing: 0px;
}

header.header {
  width: 100%;
  height: 56px;
  position: relative;
}

header.header .topline {
  width: 100%;
  box-sizing: border-box;
  padding: 15px 0px;
  position: relative;
  z-index: 251;
  background-color: rgb(51, 51, 51);
  max-width: 1000px;
  margin: 0px auto;
}

header.header .topline .logo_box {
  display: block;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
}

header.header .topline .logo_box img {
  display: block;
  width: 100%;
  max-width: 30px;
  margin-right: 10px;
}

header.header .topline .region {
  color: rgb(255, 255, 255);
  font-weight: 700;
  font-size: 0.75em;
  display: block;
  text-transform: uppercase;
}

header.header .topline .user {
  display: block;
  margin-right: 5px;
}

header.header .topline .search_box {
  margin-right: 15px;
  position: relative;
}

header.header .topline .search_box .search_ico {
  width: 20px;
  height: 20px;
  display: block;
}

header.header .topline .search_box .search_ico img {
  width: 100%;
  transition: all 0.3s ease 0s;
  transform: rotateY(0deg);
}

header.header .topline .search_box .search_input {
  position: absolute;
  overflow: hidden;
  width: 250px;
  height: 24px;
  top: 0px;
  right: 40px;
  transform: scaleY(0);
  transition: all 0.3s ease 0s;
}

header.header .topline .search_box .search_input input {
  height: 24px;
  width: calc(100% - 30px);
  border: 0px;
  padding: 0px 15px;
}

header.header .topline .search_box a {
  color: rgb(255, 255, 255);
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

header.header .topline .search_box a:hover {
  color: rgb(218, 36, 41);
}

header.header .fixed_menu {
  position: fixed;
  top: -100vh;
  left: 0px;
  opacity: 0;
  border: 0px;
  transition: all 0.4s ease 0s;
  max-width: 100% !important;
  width: 100% !important;
}

header.header .regions_box,
header.header .top_menu_box {
  position: absolute;
  z-index: 250;
  background-color: rgb(51, 51, 51);
  box-sizing: border-box;
}

header.header .regions_box {
  width: 100%;
  padding: 16px;
  overflow: hidden;
  height: calc(100vh - 56px);
  transition: all 0.4s ease 0s;
  transform: translateY(-130vh);
}

header.header .regions_box .regions li {
  display: inline-block;
  float: left;
  width: 25%;
  padding-left: 16px;
  box-sizing: border-box;
}

header.header .regions_box .regions li a {
  text-shadow: none;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  font-weight: 700;
  transition: all 0.3s ease 0s;
}

header.header .regions_box .regions li a:hover {
  color: rgb(218, 36, 41);
}

header.header .top_menu_box {
  padding: 0px 16px;
  width: 100%;
  overflow: hidden auto;
  height: calc(100vh - 56px);
  transition: all 0.4s ease 0s;
  transform: translateY(-130vh);
}

header.header .top_menu_box a {
  color: rgb(255, 255, 255);
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

header.header .top_menu_box .top_menu ul li a:hover,
header.header .top_menu_box .top_menu ul li.active>a,
header.header .top_menu_box a:hover {
  color: rgb(218, 36, 41);
}

header.header .top_menu_box .top_menu {
  max-width: 880px;
  margin: 0px auto 48px;
  width: 100%;
  padding-bottom: 32px;
}

header.header .top_menu_box .top_menu::after {
  clear: both;
}

header.header .top_menu_box .top_menu::after,
header.header .top_menu_box .top_menu::before {
  content: " ";
  display: table;
}

header.header .top_menu_box .top_menu ul li {
  font-size: 18px;
  line-height: 32px;
  text-transform: uppercase;
}

header.header .top_menu_box .top_menu ul li a {
  display: block;
  width: 100%;
}

header.header .top_menu_box .top_menu .main_menu {
  font-weight: 700;
  float: left;
  position: relative;
  width: 208px;
  list-style-type: none;
}

header.header .top_menu_box .top_menu .main_menu .subrubrics_box {
  position: absolute;
  overflow: hidden;
  padding: 0px 16px;
  width: 310px;
  top: 0px;
  left: 208px;
  z-index: 0;
  opacity: 0;
  font-weight: 400;
  font-style: italic;
  background-color: rgb(51, 51, 51);
  transform: scale(0);
  transition: opacity 0.6s ease 0s;
}

header.header .top_menu_box .top_menu .main_menu .subrubrics_box .menuItem .subrubrics_box {
  position: relative;
  top: 0px;
  left: 0px;
}

header.header .top_menu_box .top_menu .main_menu .subrubrics_box .menuItem .subrubrics_box .menuItem {
  font-size: 12px;
}

header.header .top_menu_box .top_menu .main_menu .menuItem.show {
  max-height: none;
}

header.header .top_menu_box .top_menu .specprojects {
  overflow: hidden;
  opacity: 1;
  font-weight: 400;
  font-style: italic;
  padding: 0px 16px;
  max-width: 320px;
  float: left;
  list-style-type: none;
  transition: opacity 0.3s ease 0s;
}

header.header .top_menu_box .top_menu .specprojects.hide {
  opacity: 0;
}

.region_url,
footer .footer_menu ul li a {
  font-weight: 700;
  text-transform: uppercase;
}

header.header .top_menu_box .top_menu .right_box {
  float: right;
  width: 320px;
}

header.header .top_menu_box .top_menu .right_box .fresh_number::after {
  clear: both;
}

header.header .top_menu_box .top_menu .right_box .fresh_number::after,
header.header .top_menu_box .top_menu .right_box .fresh_number::before {
  content: " ";
  display: table;
}

header.header .top_menu_box .top_menu .right_box .fresh_number h3 {
  font-size: 1.125em;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  line-height: 32px;
  margin-bottom: 8px;
}

header.header .top_menu_box .top_menu .right_box .fresh_number .number_box img {
  display: block;
  float: left;
  margin-right: 21px;
}

header.header .top_menu_box .top_menu .right_box .fresh_number .number_box .text {
  font-style: italic;
}

header.header .top_menu_box .top_menu .right_box .links_box {
  width: 100%;
  border-bottom: 1px solid rgb(255, 255, 255);
  padding: 16px 0px;
}

header.header .top_menu_box .top_menu .right_box .links_box a {
  font-weight: 700;
  font-size: 1.125em;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  line-height: 32px;
  transition: all 0.3s ease 0s;
}

header.header .top_menu_box .top_menu .right_box .links_box a:hover {
  color: rgb(218, 36, 41);
}

header.header .top_menu_box .top_menu .right_box .sharings_box {
  color: rgb(255, 255, 255);
  padding: 16px 0px;
}

header.header .top_menu_box .top_menu .right_box .sharings_box span {
  font-size: 12px;
  line-height: 24px;
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc {
  margin-right: -8px;
  padding-top: 5px;
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc li {
  display: inline-block;
  margin: 4px 2px;
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc li a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 3px solid rgb(218, 36, 41);
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc li a img {
  transition: all 0.3s ease 0s;
  transform: scale(1);
}

footer .footer_menu ul li a,
header.header .burger .burger__line {
  transition: all 0.3s ease 0s;
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc li a:hover {
  border: 3px solid rgb(255, 255, 255);
}

header.header .top_menu_box .top_menu .right_box .sharings_box .soc li a:hover img {
  transform: scale(1.3);
}

header.header .burger {
  display: block;
  margin: 0px 15px;
}

header.header .burger .burger__line {
  position: absolute;
  height: 3px;
  top: 50%;
  margin-top: -1px;
  display: block;
  width: 100%;
  background-color: rgb(255, 255, 255);
  cursor: pointer;
  border-radius: 1px;
  transition: all 0.3s ease 0s;
}

.alert,
.content_body,
.main_top_block,
.main_top_block .main_img_box,
.region_url,
footer {
  position: relative;
}

header.header .burger .burger__line:first-child {
  transform: translateY(-8px);
}

header.header .burger .burger__line:nth-child(3) {
  transform: translateY(8px);
}

header.header .burger__wrapper {
  position: relative;
  width: 24px;
  height: 24px;
}

.overfl {
  overflow: hidden;
}

footer {
  background-color: rgb(51, 51, 51);
  width: 100%;
  min-height: 248px;
  box-sizing: border-box;
  z-index: 100;
}

footer .footer_wrapper {
  display: flex;
  padding: 24px 16px;
}

footer .footer_logo {
  display: flex;
  margin-right: 16px;
}

footer .footer_logo .region_url {
  left: auto;
  margin-left: -34px;
  white-space: nowrap;
}

.main_top_block .bottom_box .bottom_item a,
a,
footer .footer_text a {
  transition: all 0.3s ease 0s;
}

a,
footer .footer_text a {
  text-decoration: none;
}

.region_url {
  color: rgb(255, 255, 255);
  font-style: italic;
  font-size: 16px;
  line-height: 20px;
}

.cont_center {
  max-width: 1000px;
  min-width: 320px;
  margin: 0px auto;
}

a {
  color: blue;
}

.content_body {
  box-sizing: border-box;
  width: 100%;
  max-width: 1000px;
  padding: 16px 10px;
  margin: 0px auto;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
}

.content_body .content {
  width: 100%;
  box-sizing: border-box;
}

.content_body .right_column {
  float: right;
  width: 320px;
  margin-right: -320px;
}

.breaking_news a:hover,
.btn-main,
.btn-main-2 {
  color: rgb(255, 255, 255) !important;
}

.viewed {
  opacity: 0;
  transition: all 0.5s ease 0s;
}

.viewed:hover {
  opacity: 1;
}

.article .article_text ul,
.vo_o_text ul {
  list-style-type: initial;
  list-style-position: inside;
}

.article,
.article_top>div,
.ds-btn__text {
  margin-right: 16px;
}

.article_top {
  width: 100%;
  box-sizing: border-box;
  padding-right: 16px;
  overflow: hidden;
  font-size: 0.75em;
}

.article_top .autor,
.article_top>div {
  float: left;
}

.article h1 {
  font-size: 35px;
  font-weight: 800;
  margin-bottom: 16px;
  line-height: 40px;
}

.article h2 {
  font-size: 1.25em;
  margin-bottom: 16px;
}

.article .img_box {
  width: 100%;
  margin-bottom: 16px;
}

.article .img_box img {
  display: block;
  width: 100%;
}

.article .article_content {
  position: relative;
}

.article .article_content .red_line_btn {
  margin: 40px auto;
  font-size: 18px;
}

.article .article_sharings,
.article .horizontal_sharings {
  display: inline-block;
  position: relative;
  margin: 0px 22px 20px 0px;
  border: 1px solid rgb(153, 153, 153);
  z-index: 100;
  box-sizing: content-box;
}

.article .article_sharings .sharing_item,
.article .horizontal_sharings .sharing_item {
  border: 1px solid rgb(153, 153, 153);
  background-color: rgb(255, 255, 255);
  float: left;
  width: 36px;
  height: 36px;
  box-sizing: content-box;
  transition: all 0.3s ease 0s;
}

.article .article_sharings .sharing_item a,
.article .horizontal_sharings .sharing_item a {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.article .article_sharings .sharing_item img,
.article .horizontal_sharings .sharing_item img {
  transition: all 0.3s ease 0s;
  transform: scale(1);
}

.article .article_sharings .sharing_item:hover,
.article .horizontal_sharings .sharing_item:hover {
  border: 1px solid rgb(0, 0, 0);
}

.article .article_sharings .sharing_item:hover img,
.article .horizontal_sharings .sharing_item:hover img {
  transform: scale(1.3);
}

.article .horizontal_sharings {
  width: auto;
  padding-bottom: 0px;
  margin-bottom: 16px;
}

.article .horizontal_sharings::after {
  clear: both;
}

.article .horizontal_sharings::after,
.article .horizontal_sharings::before {
  content: " ";
  display: table;
}

.article .article_text {
  padding-left: 100px;
}

.article .article_text h3 {
  margin: 32px 0px 16px;
}

p {
  margin-bottom: 16px;
}

.article .article_text ol,
.article .article_text ul {
  margin-left: 15px;
  margin-bottom: 20px;
}

.article .article_text ul li {
  margin-bottom: 5px;
}

.article .article_text ul li:last-child {
  margin-bottom: 0;
}

.article .article_owl_box__slide-text a:hover,
.article .img_source a:hover,
.autorization .simple_text a,
.interesting ul li a:hover,
.tizer .asg2_row a:hover,
.tizer .region-highlights__item a:hover {
  text-decoration: underline;
}

.black_fill_btn,
.more_btn,
.red_fill_btn,
.red_line_btn,
.top5 .top_decor h3 {
  font-weight: 700;
  text-transform: uppercase;
}

.blue_eye,
.eye {
  display: inline-block;
  height: 12px;
}

.eye {
  background: url("eye.svg") center center no-repeat;
  width: 20px;
  margin-top: 4px;
}

@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.more_btn,
.red_line_btn {
  font-size: 0.625em;
  text-align: center;
  text-decoration: none;
}

.banner,
.top5 {
  margin-bottom: 16px;
}

.red_fill_btn,
.red_line_btn {
  display: block;
  transition: all 0.3s ease 0s;
}

.red_line_btn {
  background-color: rgb(255, 255, 255);
  color: rgb(218, 36, 41);
  width: 300px;
  height: 48px;
  line-height: 48px;
  border: 4px solid rgb(218, 36, 41);
  border-radius: 24px;
  transition: all 0.3s ease 0s;
}

.red_line_btn:hover {
  border: 4px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
}

.black_fill_btn:hover,
.covidjet,
.top5 ul {
  background-color: rgb(255, 255, 255);
}

.right_column {
  box-sizing: border-box;
  position: relative;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.endTopToDown_js,
.top5 {
  position: relative;
  width: 100%;
}

.top5 {
  margin-top: 22px;
}

.top5 .top_decor {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  position: absolute;
  top: -6px;
  left: 0px;
}

.top5 ul li,
.top5 ul li a {
  position: relative;
  text-align: center;
}

.top5 .top_decor .red_line {
  height: 6px;
  width: 22%;
  border-bottom: 4px solid rgb(218, 36, 41);
}

.top5 .top_decor h3 {
  color: rgb(218, 36, 41);
  display: block;
  text-align: center;
}

.top5 ul {
  padding: 16px;
  border-width: 0px 4px 4px;
  border-color: rgb(218, 36, 41);
  border-style: solid;
  width: 100%;
  display: block;
  box-sizing: border-box;
}

.top5 ul li {
  height: 80px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.top5 ul li a {
  color: rgb(0, 0, 0);
  z-index: 10;
  font-size: 0.875em;
  line-height: 17px;
  width: 100%;
}

.top5 ul li a:hover {
  color: rgb(218, 36, 41);
}

.top5 ul li::before {
  display: none;
  position: absolute;
  width: 100%;
  z-index: 1;
  left: 0px;
  top: 0px;
  color: rgba(255, 0, 0, 0.2);
  font-size: 5em;
  line-height: 80px;
  font-weight: 200;
}

.top5 ul li:first-child::before {
  content: "1";
}

.top5 ul li:nth-child(2)::before {
  content: "2";
}

.top5 ul li:nth-child(3)::before {
  content: "3";
}

.top5 ul li:nth-child(4)::before {
  content: "4";
}

.top5 ul li:nth-child(5)::before {
  content: "5";
}

.attention-border,
.main-table td,
.subscribe_wid .input_box input:focus {
  border: 1px solid rgb(0, 0, 0);
}

.interesting ul li a,
.tizer .asg2_row a,
.tizer .region-highlights__item a {
  color: rgb(0, 0, 0);
}

.interesting {
  width: 100%;
  margin-bottom: 16px;
}

.interesting h3 {
  text-align: left;
  margin-bottom: 10px;
}

.interesting ul li,
.tizer {
  margin-bottom: 16px;
  width: 100%;
}

.interesting ul {
  width: 100%;
  border-bottom: 2px solid rgb(0, 0, 0);
}

.interesting ul li {
  overflow: hidden;
  line-height: 16px;
  font-size: 0.75em;
}

.interesting ul li img {
  float: left;
  margin-right: 16px;
  display: block;
}

.tizer {
  font-family: sans-serif;
}

.covidjet h4,
.tizer .asg2_row,
.tizer .mm_news,
.tizer .region-highlights__item {
  font-family: sans-serif;
}

.tizer .asg2_row,
.tizer .region-highlights__item {
  width: 100%;
  overflow: hidden;
  margin-bottom: 16px;
  line-height: 16px;
  font-size: 0.75em;
}

.tizer .asg2_row img,
.tizer .region-highlights__item img {
  float: left;
  margin-right: 16px;
  display: block;
}

.tizer .asg2_row:last-child,
.tizer .region-highlights__item:last-child {
  padding-bottom: 16px;
  border-bottom: 2px solid rgb(0, 0, 0);
}

@media (max-width: 1100px) {
  footer .footer_logo {
    float: none;
    padding: 0px 2.33%;
    width: 100%;
    margin-bottom: 16px;
    box-sizing: border-box;
    text-align: center;
  }
}

@media (max-width: 1023px) {

  .main_page .main_top_block .bottom_box .bottom_item:last-child,
  .main_page .main_top_block.main_top_block__region .top_box .lead,
  .specprojects {
    display: none;
  }

  header.header .top_menu_box {
    overflow: auto;
    padding: 0px 2.33%;
  }

  header.header .top_menu_box .top_menu .main_menu,
  header.header .top_menu_box .top_menu .right_box,
  header.header .top_menu_box .top_menu .specprojects {
    width: 100%;
    float: none;
    padding: 16px 0px;
    border-bottom: 1px solid rgb(255, 255, 255);
  }

  header.header .top_menu_box .top_menu .main_menu .subrubrics_box {
    position: relative;
    width: 100%;
    height: 0px;
    left: auto;
  }

  .content_body .right_column {
    width: 100%;
    margin-right: 0px;
    padding: 0px 2.33%;
    float: none;
    display: none;
  }
}

@media (max-width: 860px) {
  header.header .regions_box .regions li {
    width: 33.33%;
  }
}

@media (max-width: 700px) {
  header.header .topline .region span {
    display: none;
  }
}

@media (max-width: 640px) {

  /* .article .article_owl_box__slide-text,
  .article .article_text,
  .article .description,
  .article .ds-help-btn-wrapper,
  .article .first_float,
  .article .lead {
    padding-left: 0px;
  } */

  .article .article_content .red_line_btn {
    margin: 32px auto;
    height: 40px;
    line-height: 40px;
  }

  .article .article_content .article_sharings,
  .article .article_sharings,
  .article .horizontal_sharings {
    display: none;
  }

  .article h1 {
    font-size: 24px;
    line-height: 28px;
  }

  .article .article_text .adv_content,
  .article .article_text h2,
  .article .dossier_inj,
  .article .img_inject,
  .article .poll_inj {
    margin-left: 0px;
  }

  header.header .regions_box {
    overflow: auto;
    padding-bottom: 16px;
  }

  header.header .regions_box .regions li {
    width: 50%;
  }
}


.mbottom10 {
  margin-bottom: 10px;
}

@media screen and (max-width: 999px) and (orientation: landscape) {
  .no_lands {
    display: none;
  }

  .adv_content {
    margin-right: 3.33%;
    float: left;
  }
}

@media screen and (max-width: 999px) and (orientation: portrait) {
  .no_portr {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .no_mob {
    display: none;
  }
}

.text-indent {
  padding-left: 50px;
}

.text-danger {
  color: red;
}

.text-big {
  font-size: 20px;
  line-height: 26px;
}

.attention-block {
  margin: 0px 0px 20px;
  padding: 15px;
  background: rgb(255, 242, 204);
}

.attention-border {
  margin: 0px 0px 20px;
  padding: 15px;
  background: rgb(243, 243, 243);
}

.attention-border :last-child {
  margin-bottom: 0px;
}

.cenz_wrapper {
  position: relative;
  max-width: 600px;
  margin: 0px auto 20px;
  padding: 0px !important;
}

.article img.cenz_img {
  position: relative;
  max-width: 600px;
  top: 0px;
  height: 100%;
  width: 100%;
  display: none;
}

@media (max-width: 340px) {
  .cenz_img {
    height: 100%;
    width: 100%;
  }
}

.quiz-block {
  margin: 0px 0px 20px;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 0px 10px;
  background: rgb(181, 233, 255);
  padding: 25px;
  text-align: center;
}

.quiz-item {
  display: none;
}

.quiz-item.active {
  display: block;
}

.text-small {
  font-size: 14px;
  line-height: 16px;
  margin-top: -10px;
  margin-bottom: 20px !important;
}

body .text-center {
  text-align: center;
}

.btn-main,
.btn-main-2 {
  display: inline-block;
  background: rgb(32, 53, 220);
  font-size: 20px;
  line-height: 1;
  text-align: center;
  cursor: pointer;
}

.btn-main {
  padding: 15px 25px 17px;
  margin: 0px;
  transition: all 0.5s ease 0s;
}

.main-table {
  margin: 0px 0px 20px;
  width: 100%;
  font-weight: 700;
  font-style: italic;
}

.main-table td {
  padding: 10px;
  vertical-align: middle;
}

.main-table td:first-child {
  text-align: center;
}

.article .article_text .main-table p {
  margin: 0px;
}

.comment-body p, .comment-author {
  font-size: 16px;
}

.comment-body p img {
  display: block;
  margin: 20px 0px 0px;
  width: 100%;
  max-width: 400px;
}

@media (max-width: 550px) {
  .text-indent {
    padding-left: 10px;
  }
}

.vcard {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.vcard .fn {
  margin-left: 10px;
  font-weight: bold;
}

.vcard img {
  width: 100%;
  max-width: 50px;
  border-radius: 50%;
}

.comment {
  margin: 20px 0px;
}

.reply {
  display: flex;
  justify-content: flex-end;
}

.article_text {
  padding-left: 0px !important;
}

footer {
  min-height: auto;
}

header.header .topline {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

header.header .topline .topline-left,
header.header .topline .topline-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}

img {
  display: block;
  width: 100%;
}

video {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.content .image {
  display: block;
  margin: 20px auto
}

.content .image.horizontal {
  width: 100%;
  max-width: 600px
}

.content .image.vertical {
  width: 100%;
  max-width: 400px
}

p.description {
  text-align: center;
  margin: 0;
  padding: 10px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  background-color: rgb(51, 51, 51);
}

/* .content-img {
  display: block;
  width: 100%;
  max-width: 700px;
  margin: 20px auto;
}

.content-img.vertical {
  max-width: 450px;
} */

.prod-img {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 20px auto;
}

.attention-border p:last-child {
  margin-bottom: 0;
}

a,
button {
  cursor: pointer;
}

.comm-img {
  display: block;
  width: auto;
  max-width: 100%;
  max-height: 350px;
  margin: 10px 0 0 0;
}

.article {
  margin: 0;
}

footer {
  box-sizing: border-box;
  background-color: rgb(51, 51, 51);
}

footer {
  margin: 0;
  padding: 20px 10px;
}

footer p {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  padding: 0;
  margin-bottom: 5px;
}

footer p a {
  color: #fff !important;
  text-decoration: underline;
}

footer p:last-child {
  margin-bottom: 0;
}

.plashka {
  position: relative;
  overflow: hidden;
}

.table-product-2 {
  position: absolute;
  width: 19%;
  bottom: 6%;
  right: 5%;
  -webkit-filter: drop-shadow(0px 16px 5px rgba(84, 84, 84, 0.3)) brightness(0.90);
  filter: drop-shadow(0px 16px 5px rgba(84, 84, 84, 0.3)) brightness(0.90);
}

.table-product-2 img {
  display: block;
  width: 100%;
  border-radius: 0;
}


/* order block */

.article .article_text p.pop-up-heading {
  font-size: 26px;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.article .article_text p.pop-up-text {
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 0;
}

.order_block {
	margin: 30px 0;
	margin-top: 4rem;
  background: rgb(133 163 255);
  background: linear-gradient(180deg, rgb(195 236 255) 0%, rgb(133 163 255) 100%);
	border-radius: 7px;
	padding: 30px 10px
}

.pop-up-window {
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	padding-top: 4rem;
}

.pop-up-window::before {
	content: "";
	position: absolute;
	width: 110px;
	height: 110px;
	top: -65px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #193b9d;
	border-radius: 50%;
}

.pop-up-window::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 20px;
	top: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-width: medium medium 4px 4px;
	border-style: none none solid solid;
	border-color: currentcolor currentcolor #fff #fff;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-o-border-image: none;
	border-image: none;
	transform: rotate(-45deg);
}

.form {
	width: 100%;
	max-width: 800px;
	margin: 20px auto 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
	gap: 20px;
}

.form .product {
	max-width: 350px;
}

.form .product img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.form form {
	width: 100%;
	max-width: 280px;
	flex-shrink: 0;
}

.form form .prices {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	column-gap: 15px;
  margin-bottom: 10px;
}

.form form .prices .old {
	font-size: 24px;
  line-height: 1.3;
	font-weight: 500;
	color: #555;
	text-decoration: line-through;
}

.form form .prices .new {
	font-size: 34px;
  line-height: 1.3;
	font-weight: bold;
	color: #193b9d;
}

.form form input {
	-webkit-appearance: none;
	display: block;
	width: 100%;
	margin: 0 0 15px;
	padding: 15px;
	font-size: 18px;
	line-height: 1.4;
	color: #000;
	-webkit-box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, .3);
	border-radius: 85px;
	border: none;
	outline: none;
}

 .button {
	display: block;
	width: 100%;
	max-width: 340px;
	margin: 30px auto;
	background: #193b9d;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	-webkit-box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, .3);
	border-radius: 85px;
	padding: 15px 15px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	line-height: 1.5;
}

form button.button {
	border: none;
	outline: none;
	margin: 0 auto;
}

/* order block */

body {
  font-size: 18px;
  line-height: 1.5;
  font-family: sans-serif;
  background-color: rgb(255, 255, 255);
  position: relative;
  min-width: 320px;
}